RubyGems Navigation menu

Reverse dependencies for blacklight_iiif_search Latest version of the following gems require blacklight_iiif_search

Total downloads 13,615

For this version 2,827

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: